Subject: DNA per cell

From: [email-masked] (GLEN SHEARER)
Date: 26 Aug 1994 15:03:35 -0700

I'm looking for a method to determine the average amount
of DNA per cell in molds and yeasts.  I've noted a few papers
in which the cells are treated with perchloric acid and the
DNA measured with the diphenylamine method for ribose.  This
of course requires that the number of cells extracted be
estimated carefully.  I would greatly appreciate any comments
on the following:
 
1.  Is this chemical extraction complete enough to really
    extract _all_ the DNA?
2   Is there a better way to extract the DNA and quantitate it?
3.  Anybody think of a better approach that does not use
    flow cytometry of stained cells or nuclei.
 
Many thanks.

<[email-masked]>